﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
body{ font-size:"微软雅黑"; overflow-x:hidden;}
ul{ list-style:none;}
a{ text-decoration:none;}
.wrap{ max-width:1200px; margin:0 auto;}
.top{ width:100%; height:33px; border-bottom:1px #ddd solid; overflow:auto;}
.top_left{ line-height:32px; display:inline-block; font-size:14px; color:#7c7c7c;}
.top_right{ line-height:32px; float:right; color:#7c7c7c; font-size:14px;}
.top_right a{ display:inline-block; margin:0 4px; color:#7c7c7c;}

.header{ width:100%; padding:15px 0; overflow:auto;}
.headerleft{ width:50%; float:left;}
.Logo{ display:inline-block;}
.logotit{ font-size:20px; line-height:24px; color:#333; display:inline-block;}
.headerright{ width:50%; float:right; overflow:auto;}
.search{ float:left;}
.search1 input{ width:275px; height:40px; border:2px #0081db solid; padding-left:5px;}
.search1 button{ text-align:center; color:#fff; background:#0081db; width:50px; line-height:40px; height:40px; border:none; outline:none; font-size:14px;}
.gjc{ font-size:14px; color:#333; margin-top:5px;}
.tel{ float:right;}
.tel1{ float:left;}
.tel span{ display:inline-block;  font-family:"Impact"; color:#ff0000; font-size:28px; line-height:30px;}
.teltxt{ float:right; margin-left:5px;}

.nav{ background:#0081db;}
.nul{ margin-bottom:0; width:100%; height:44px;}
.nli{float:left;;width:14.28%;line-height:42px; text-align:center;position:relative;}
.nli a{color:#fff;text-decoration:none;line-height:44px;display:block;width:100%;}
.nli a:hover{ color:#fff; background:#0073c3;}
.nli ul{display:none; width:100%; position:absolute; z-index:2;}
.nli li{border-top:1px solid #fff;background:#0081db;width:100%;}

.gywm{ width:100%; overflow:auto; padding:40px 0; background:#f4f4f4;}
.title{ width:100%; margin-bottom:25px; background:url(../images/line.png) no-repeat center center;}
.title1{ width:430px; margin:0 auto; text-align:center; color:#333; font-size:25px; line-height:44px; }
.title2{ color:#0081db; line-height:44px; width:110px; margin:0 auto; margin-top:-10px; text-align:center; font-weight:bold; font-size:16px;}
.gywm1{ overflow:auto; position:relative;}
.gywmleft{ width:48.4%; float:left;}
.gywmimg{ width:100%; position:relative; overflow:hidden;}
.gywmimg1{ padding-top:65.5172%;}
.gywmright{ width:50%; float:right;}
.gytit{ font-size:16px;  margin-bottom:7px; color:#0081db;}
.gywmright p{ margin-bottom:5px; font-size:14px; line-height:24px; color:#666; text-indent:2em;}
.ljxq{ width:50%; color:#b1b1b1; border:1px #bfbfbf solid; line-height:35px; text-align:center; border-radius:5px; position:absolute; bottom:0; transition:background 0.5s, color 0.5s;}
.ljxq:hover{ color:#fff; background:#0081db;}

.cpzs{ width:100%; padding:40px 0; overflow:auto;}
.list_nav{ overflow:hidden;}
.list_nav h3{ font-size:20px; font-weight:bold; line-height:56px; text-align:center; color:#fff; margin-top:0 !important; background:url(../images/cptit.png) no-repeat center center; background-size:cover;}
.list_nav h3 i{ width:30px; height:22px; display:block; background:url(../images/fk1.png) no-repeat; background-size:100% 100%; float:left; margin-top:16px; margin-right:12px;}
.list_nav ul li{ line-height:38px; border-top:#0081db solid 1px;  cursor:pointer; margin-top:5px; background:#e9e9e9;}
.list_nav ul li a{ color:#333; padding:0 0 0 26%;}
.list_nav ul li:hover{ background:#0081db;}
.list_nav ul li:hover a{ color:#fff;}

.gs{ overflow:hidden;}

.gs .gsbg{ display:block; float:left; margin-top:16px;}
.gs .gsbg span{ width:36px; height:24px; display:block; background:url(../images/fk1.png) no-repeat; background-size:100% 100%;}
.gs .title h4{ font-size:54px; color:#fff; line-height:60px; font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
.gs .title h5{ font-size:18px; color:#fff; font-weight:bold; line-height:38px;}
.gs .title h6{ font-size:14px; color:#fff;text-transform:uppercase;}
.gs .title h6 span{ font-size:14px;}

.gs .gs_box ul{ width:100%; display:block; float:left;}
.gs .gs_box ul li.gs-list{ width:25px;}

.gs_box{ display:none;}
.gs_box.active{ display:block;}

#gs1-img { width:100%;height:100%;}
#gs1-img .swiper-slide {width:100%; overflow:hidden;}
#gs1-img .swiper-slide a{ border-radius:3px; overflow:hidden; display:block;}
#gs1-img .swiper-slide .fw_img{ width:100%; overflow:hidden; position:relative; border:2px rgba(204, 204, 204, 0.42) solid; padding:1px;}
#gs1-img .swiper-slide .fw_img .fw_img_top{ width:100%; height:100%;position:absolute; left:0; top:0;}
#gs1-img .swiper-slide .fw_img img{ transition:all 1s}
#gs1-img .swiper-slide .fw_img:hover img{ transform:scale(1.1);}
#gs1-img .swiper-slide .fw_img .fw_img_top1{ padding-top:80%;}
#gs1-img .swiper-slide a .fw_txt{ font-size:14px; line-height:38px; color:#333; width:100%; text-align:center; margin-top:0; transition:all 0.4s;white-space:nowrap; overflow:hidden;}

.col-md-3{ width:19% !important; padding:0 !important; float: left;}
.col-md-9{ width:79% !important; padding:0 !important; float:right !important;}
.qiu{ background:#0081db !important;}
.qiu a{ color:#fff !important;}

.gcal{ width:100%; padding:40px 0; background:url(../images/gcalbj.jpg) no-repeat center center; background-size:cover;}
.alimg{ width:100%; position:relative; overflow:hidden;}
.alimg1{ padding-top:75%;}
.swiper-container{ width:84%; margin:0 auto;}
.altit{ width:100%; line-height:38px; text-align:center; background:#fff; color:#0081db; margin-top:5px; transition:background 0.5s, color 0.5s;}
.swiper-container .swiper-slide:hover .altit{  color:#fff; background:#0081db;}
/*.alimg img{transition:all 0.5s}
.swiper-container .swiper-slide:hover .alimg img{ transform:scale(1.1);}*/
.more{ width:138px; line-height:38px; text-align:center; color:#fff; border:1px #fff solid; border-radius:5px; margin:0 auto; margin-top:35px !important; transition:background 0.5s, color 0.5s;}
.more:hover{ color:#fff !important; background:#0081db;}

.gsxw{ width:100%; padding:40px 0;}
.gsxw1{ overflow:auto;}
.gsxwright{ width:50%; float:right;}
.gnimg{ width:100%; position:relative; overflow:hidden;}
.gnimg1{ padding-top:75%;}
.gsxwleft{ width:48%; float:left;}
.newlist{ width:100%; padding-right:8px; position:relative; margin-bottom:15px;}
.newlist1{ padding:2px; border:1px #ccc solid; width:100%; overflow:auto; transition:background 0.5s;}
.newlist1:hover{ background:#0081db;}
.newtime{ width:140px; background:#0081db; color:#fff; font-size:27px; line-height:35px; text-align:center; float:left; padding:32px 0; margin-right:10px; transition:background 0.5s, color 0.5s;}
.newlist1:hover .newtime{ color:#0081db; background:#fff;}
.newtime span{ font-size:35px;}
.newtit{ line-height:28px; margin:15px 0 10px 0; color:#333; font-size:16px; transition:color 0.5s;}
.newtxt{ line-height:28px; color:#333; font-size:14px; transition:color 0.5s; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.newlist1:hover .newtit{ color:#fff;}
.newlist1:hover .newtxt{ color:#fff;}
.triangle-right {
	top:50%;
	margin-top:-10px;
	position:absolute;
	right:0;
	margin-right:1px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 8px solid #0081db;
    border-bottom: 10px solid transparent;
	transition:opacity 0.5s;
	opacity:0;
}
.newlist:hover .triangle-right {opacity:1;}

.wxal{ width:100%; overflow:auto;}
.wxal1{ overflow:auto;}
.wxallist{ width:25%; float:left; padding:0 10px;}
.wxallist1{ width:100%;}
.wximg{ width:100%; position:relative; overflow:hidden; border:1px #ccc solid; transition:border-color 0.5s;}
.wxallist1:hover .wximg{ border-color:#0081db;}
.wximg img{transition:all 1s} 
.wxallist1:hover .wximg img{transform:scale(1.1);}
.wximg1{ padding-top:80.427%;}
.wxtit{ width:100%; line-height:44px; color:#333; text-align:center; transition:background 0.5s, color 0.5s;}
.wxallist1:hover .wxtit{ color:#fff; background:#0081db;}

.lxwm{ width:100%; padding:40px 0;}
.lxwm1{ overflow:auto}
.lxwmleft{ width:49%; float:left;}
.lxwmleft img{ width:100%;}
.lxwmright{ width:49%; float:right;}
.zxly{ color:#333; font-size:16px; margin-bottom:20px;}
.form{ margin-top:15px;}
.form label{ line-height:45px; margin-bottom:0; color:#333; font-size:14px; width:60px; text-align:center; float:left;}
.bd{ width:100%; padding-left:60px;}
.bd input{ width:100%; padding-left:10px; height:45px; border:1px #ccc solid;}
.bd textarea{ width:100%; padding-left:10px; height:150px; border:1px #ccc solid; resize:none; outline:none;}
.bd button{ width:100%; height:45px; border:none; outline:none; color:#fff; line-height:45px; text-align:center; background:#0081db;}

footer{ background:url(../images/fbj.jpg) no-repeat center center; background-size:cover;}
.footer{ padding:40px 0; border-bottom:1px rgba(255, 255, 255, 0.52) solid; overflow:auto;}
.by{ font-size:30px; color:#fff; font-weight:bold; margin-bottom:25px; text-align:center;}
.ft{ width:25%; float:left; border-right:1px rgba(255, 255, 255, 0.51) solid; height:140px; text-align:center;}
.gz{ font-size:14px; color:#fff; line-height:25px; margin-top:5px;}
.lxr{ margin-top:30px; font-size:14px; color:#fff; line-height:25px; display:inline-block; text-align:left;}
.fnav{ display: inline-block;}
.fnav a{ line-height: 50px; color:#fff; font-size: 14px; margin: 0 10px;}
.copyright span{ display: inline-block; float: right; color: #fff; font-size: 14px; line-height: 50px;}
.fnav a:hover{ color: #0081db;}

.logo{ display:none;}
.logo1{ display:inline;}
.logo2{ display:none;}

.content{ width:100%; padding:40px 0; overflow:auto;}
.content .content-left{ width:24%; float:left;}
.content .content-left .zskq{ display:none;}
.content .content-right{ width:74%; float:right;}
.content .content-right .crt{ width:100%; height:36px; border-bottom:1px #cfcfcf solid; margin-top:10px;}
.content .content-right .crt .crtl{ line-height:35px; font-size:14px; color:#333; padding:0 5px; display:inline-block; border-bottom:1px #0081db solid;}
.content .content-right .crt .crtr{ line-height:35px; font-size:14px; color:#bdbdbd; float:right;}
.content .content-right .crt .crtr:hover{ color:#0081db;}
.content .content-right .crb{ margin-top:25px; overflow:auto;}

.about p{ font-size:14px; line-height:28px; color:#333; margin-bottom:5px; text-indent:2em;}
.cplist{ width:33.3%; float:left; padding:0 12px 24px 12px;}
.cplist .cplist1{ width:100%; padding:1px; transition:background 0.5s;}
.cplist .cplist1:hover{ background:#0081db;}
.cplist .cplist1 .climg{ width:100%; position:relative; overflow:hidden; padding:1px; border:1px #ccc solid;}
.cplist .cplist1 .climg .climg1{ padding-top:80.427%;}
.cplist .cplist1 .cltit{ text-align:center; line-height:40px; color:#333; font-size:14px; transition: color 0.5s;}
.cplist1:hover .cltit{color:#fff !important;}
.climg img{transition:all 1s}
.cplist1:hover .climg img{transform:scale(1.1);}

.page{ text-align:center; color:#333; clear:both; padding-top:15px;}
.page a{ color:#333; font-size:12px; margin:0 3px;}
.page span{ color:#333; font-size:12px;}
.page span b{ color:#0081db;}

.pdpa img{ width:40%; margin-left:30%;}
.pdpatit{ font-size:16px; line-height:28px; margin:8px 0; text-align:center; color:#333;}
.pdpatxt{ font-size:14px; line-height:24px; width:90%; margin:0 auto; color:#666;}

.newslist{ overflow:auto; position:relative; margin-bottom:20px;}
.newsimg{ width:200px; float:left; margin-right:15px; position:relative; overflow:hidden;}
.newsimg img{transition:all 1s}
.newslist:hover .newsimg img{transform:scale(1.1);}
.newsimg1{ padding-top:80%;}
.newstit{ color:#333; font-size:16px; line-height:28px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.newstit span{ color:#a3a3a3; display:inline-block; float:right; font-size:14px;}
.newstxt{ color:#666; font-size:14px; line-height:24px; margin-top:5px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.xq{ width:80px; height:32px; line-height:32px; color:#333; text-align:center; background:#e1e1e1; position:absolute; bottom:0; right:0; transition: background 0.5s, color 0.3s;}
.newslist:hover .xq{ color:#fff; background:#43c5e9;}

.contact .lxr1{ font-size:14px; line-height:24px; color:#333; margin-bottom:25px;}
.contact img{ width:100%;}
#qiu{ display:block}
.list_nav h3{pointer-events:none;}

.swiper-containers{ display:block;}
.swiper-containers1{ display:none;}

.main-cont .proda-img{;display:block; ; /*border:1px solid #0081db;*/ padding:5px; margin:0 auto; margin-left:21%;}
.proda-img .swiper-containera {width: 100%;margin-left: auto; margin-right: auto; overflow:hidden;}
.proda-img .swiper-slide{background-size: cover;background-position: center;}
.proda-img .gallery-top{ height:380px;width: 100%;}
.proda-img .gallery-thumbs{ height:100px; width:100%; padding:10px 0; box-sizing:border-box;}
.proda-img .gallery-thumbs .swiper-slide {width: 20%;height: 100%;opacity: 0.4; cursor:pointer;}
.proda-img .gallery-thumbs .swiper-slide-active {opacity: 1;}
.proda-img .gallery-top .sbt1{ background-color:rgba(0, 129, 219, 0.78);background-size:14px 44px;}
.swiper-button-next, .swiper-button-prev{ top:40% !important;}
.paging{ text-align:center; margin-top:20px;}
.paging a{ display:inline-block; margin:0 10px; font-size:14px; color:#0081db;}
@media screen and (max-width: 1200px){
.wrap{ max-width: 96%;}
.tel{ display: none;}
.search{ float: right;}
.list_nav ul li a{ padding: 0 0 0 15px;}
.gywmright p{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.newtime{ padding:20px 0; width: 110px;}
.newtit{ margin: 10px 0 5px 0;}
.newlist{ margin-bottom: 25px;}
.headerleft{ width: 60%;}
.headerright{width: 40%;}
	}
	
@media screen and (max-width: 1117px){
.newlist{ margin-bottom: 20px;}
	}

@media screen and (max-width: 991px){
.newtime{ font-size:22px; width:88px; line-height:28px; padding:16px 0;}
.logotit{ display:none;}
.newtime span{ font-size:28px;}
.newtxt{ line-height:22px;}
.newtit{ margin:5px 0;}
.list_nav ul li a{ font-size:12px;}
.headerright{ display:none;}
.headerleft{ width:100%; float:none;}
.nav{ display:none;}
.ljxq{ width:100%; position:inherit; margin-top:15px;}
.top{ display:none;}

.logo1{ display:none;}
.logo2{ display:inline;}

.header{ overflow:visible; padding:13px 0;}
.icon-menu{ display:block !important; float:right; cursor:pointer; width:44px; height:40px; background:url(../images/nav.png) no-repeat center center; position:absolute;right:3%;top:15%;}
.sjdnav{ width:140px; height:auto; position:absolute;right:0; top:150%;z-index:9999;background:rgba(55, 149, 223, 0.7)!important; background-color:#1454b3;}
.sjdnav ul{ padding:0; margin:0;}
.sjdnav li{ height:45px;text-align:center; margin:0; padding:0; border-bottom:1px solid #fff; display:block !important;  padding:0 !important;}
.sjdnav li a{display:block;line-height:45px; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}
.sjdnav li a:hover{background:rgba(55, 149, 223, 0.8);}
.sjdnavhide{ height:0; overflow:hidden;}
.logo{width:100%;padding:15px 1%; position:relative; display:block; margin-right:2%;}
.Logo img{ height:45px;}
	}
	
@media screen and (max-width: 845px){
.newlist{ margin-bottom:10px;}
.fnav{ width:100%; text-align:center; display:block;}
.copyright span{ width:100%; text-align:center; display:block; float:none; line-height:24px;}
.fnav a{ line-height:28px; margin:0 5px;}
.copyright{ padding:12px 0;}
.lxr{ font-size:12px;}
	}
@media screen and (max-width: 767px){
.gsxwright{ float:none; width:100%; margin-bottom:20px;}
.gsxwleft{ width:100%; float:none;}
.gywmleft{ width:100%; float:none; margin-bottom:20px;}
.gywmright{ width:100%; float:none;}
.col-md-3{ width:100% !important; float:none !important;}
.list_nav ul li a{ padding-left:37%; font-size:14px;}
.col-md-9{ width:100% !important; float:none !important; margin-top:15px;}
.title1{ width:300px;}
.gywm{ padding:15px 0;}
.title{ margin-bottom:15px;}
.cpzs{ padding:20px 0;}
/*.list_nav h3{ background:#2ca6f3; border-top:2px #0069b2 solid;}*/
.wxallist{ width:50%;}
.more{ margin-top:20px !important;}
.lxwmleft{ width:100%; float:none; margin-bottom:20px;}
.lxwmright{ width:100%; float:none;}

.top{ display:none;}
footer{ padding-top:20px; margin-bottom:58px;}
.footer{ padding:20px 0;}
.by{ font-size:20px;}
.ft{ display:none; width:100%; border:none;}
.ft1{ display:block;}
.gsxw{ padding:20px 0;}
.lxwm{ padding:30px 0;}

.content .content-left{ float:none; width:100%;}
.content .content-left .list_nav h3{ display:none !important;}
.content .content-left .list_nav .list-unstyled{ width:100%; display:none;}
.content .content-left .zskq{ position:relative; width:100%; line-height:45px; font-size:16px; font-weight:bold; color:#fff; background:#35aff8; text-align:center; border-radius:5px; display:block;}
.content .content-left .zskq .timg{ position:absolute; top:17px; right:3%;}
.content .content-right{ float:none; width:100%; margin-top:15px;}

.cplist{ width:50%;}
.newsimg{ width:100px; margin-right:10px;}
.xq{ display:none;}
.newstit{ font-size:14px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.newstxt{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.newstit span{ font-size:12px;}

#qiu{ display:none;}
.list_nav h3{pointer-events:auto;}

.swiper-containers{ display:none;}
.swiper-containers1{ display:block;}
	}
	
.main-cont .proda-img{ margin-left:0;}
	}
	
	
	
	
	
	
	
<!-----------------------------------------------------------手机底部---------------------------------------------------------->
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{margin:0;padding:0;}
body{background:#fff; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_none{display:none;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; display: block;	margin:auto;padding: auto;}

/*手机底部*/
.hot{width:100%; height:58px; background:#0081db; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}


.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }

/*分页样式*/
div.page1 {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: center;}
div.page1 a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #eb5914; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page1 a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page1 a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page1 span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #eb5914; margin-right: 3px; padding-top: 2px;}
div.page1 span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}
.orgin{ color:#424141;}
.orgin a{ color:gray;}
.orgin a:hover{ text-decoration:underline; color:#d4d4d4;}